Hlavní navigace

Názor ke článku UbuntuGNOME 14.10 od mm - Pridam dalsi nekompatibilitu :-): v Gnome 3.14 (debian...

  • 2. 10. 2014 8:56

    mm (neregistrovaný) 80.250.18.---

    Pridam dalsi nekompatibilitu :-): v Gnome 3.14 (debian unstable) nejede Dota2. Respektive spusti se, ale je videt jen cerne okno, chvili hraje uvodni hudba a pak se nic nedeje :-). Downgrade na gnome-shell 3.12 to vyresil. Pokud nekomu jede, dejte vedet. Hl2 (episoda one) mi ale jede.